{
  "CPU": "ce pe u",
  "CSRF": "ce ese erre efe",
  "IPCC": "i pe ce ce",
  "GPU": "ge pe u",
  "VPN": "uve pe ene",
  "UE": "u e",
  "HTTPS": "hache te te pe ese",
  "FTP": "efe te pe",
  "LAN": "ele a ene",
  "ONU": "o ene u",
  "SSH": "ese ese hache",
  "RSA": "erre ese a",
  "TLS": "te ele ese",
  "WAN": "uve doble a ene",
  "XSS": "equis ese ese",
  "SSL": "ese ese ele",
  "DNS": "de ene ese",
  "URL": "u erre ele",
  "SQL": "ese cu ele",
  "VLAN": "uve ele a ene",
  "USB": "u ese be",
  "IP": "i pe",
  "API": "a pe i",
  "nmap": "ene map",
  "SQLi": "ese cu ele i",
  "DDoS": "de dos",
  "DoS": "dos",
  "CO2": "ce o dos",
  "GPG": "ge pe ge"
}